{ pkgs, lib, ... }:
{
    security.wrappers."dmesg" = {
        owner = "root";
        group = "wheel";
        source = lib.getExe' pkgs.util-linux "dmesg";
        capabilities = "cap_syslog+ep";
        permissions = "u+r,g+rx,o+r";
    };
}
